/* CSS Document */

body{padding:0px;
margin:0px;
font:normal 12px verdana;
}

::selection {background:yellow;}

ul.abt{list-style:none; padding-top:20px;}
ul.abt li{background:url(images/bul_a.jpg) no-repeat left center; font:bold 14px verdana; padding-left:17px; margin-bottom:20px; list-style:none; text-align:left; color:#030fb3;}

ul.cus{list-style:none; padding-top:20px;}
ul.cus li{background:url(images/bul_b.jpg) no-repeat left center; font:bold 14px verdana; padding-left:20px; margin-bottom:20px; list-style:none; text-align:left; display:inline-block; width:420px; float:left; color:#030fb3;}

.topmost{height:5px;
background:#d21a07;}

#container{width:980px; margin:0px auto;}

#tophead {margin-top:30px;}

#tophead .left{width:300px; float:left;}

#tophead .right{width:552px; float:right; background:url(images/nav_bg.jpg) no-repeat; padding-left:142px; height:50px;}

#tophead .right ul{padding:0px; margin:0px; list-style:none;}

#tophead .right ul li{ float:left; list-style:none; width:110px; display:inline; text-align:center; padding-top:18px;}

#tophead .right ul li a{display:block; font:bold 12px verdana; text-decoration:none; color:#52130c;}

#tophead .right ul li a:hover{color:#d21a07;}

#topbot{padding-top:30px; clear:both;}

#topbot span{font:bold 18px verdana;}

#topbot .one{width:324px; float:left;}

#topbot .one ul{list-style:none; padding-top:20px;}
#topbot .one li{background:url(images/bul_a.jpg) no-repeat left center; font:bold 12px verdana; padding-left:17px; margin-bottom:20px; list-style:none; text-align:left; color:#030fb3;}

#topbot .two{width:324px; float:left; margin-left:5px;}

#topbot .two ul{list-style:none; padding-top:20px;}
#topbot .two li{background:url(images/bul_b.jpg) no-repeat left center; font:bold 12px verdana; padding-left:20px; margin-bottom:20px; list-style:none; text-align:left; color:#030fb3;}

@font-face {font-family:square; src: url('square.ttf'); }
#topbot .three{width:324px; float:right; font:bold 14px square; color:#030fb3;}

#gray{background:url(images/gray_bg.jpg) repeat-x;  height:355px; padding:15px 0px; margin-top:30px;}
#gray .conte{width:980px; margin:0px auto;}

#footer{ padding:25px 0px;}

#footer .cont{ width:980px; margin:0px auto; font:normal 10px verdana; text-align:center;}

#footer .cont a{background:url(images/bul.jpg) no-repeat left center;
margin-left:10px;
padding-left:14px;
font:bold 10px verdana;
color:#282020;
text-decoration:none;

}

#footer .cont a:hover{
color:#d21a07;
}


#footer .cont a.sanjoy{text-decoration:underline;
font:bold 10px verdana;
color:#282020;
padding:0px;
margin:0px;
background:none;
}

#footer .cont a.sanjoy:hover{
color:#d21a07;
}

.style1{font:bold 16px verdana;
color:#d21a07;
}

table td{padding:3px;
border:1px dashed #e0e3e9;
}


@font-face {
	font-family: 'Calibri';
	src: url('../fonts/calibri-webfont.eot');
	src: url('../fonts/calibri-webfont.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/calibri-webfont.woff') format('woff'),
			 url('../fonts/calibri-webfont.ttf') format('truetype'),
			 url('../fonts/calibri-webfont.svg#calibri-webfont') format('svg');
	font-weight: normal;
	font-style: normal;
  }
  
@font-face {
    font-family: 'CenturyGothic';
    src: url('../fonts/CenturyGothic.eot');
    src: url('../fonts/CenturyGothic.eot') format('embedded-opentype'),
         url('../fonts/CenturyGothic.woff') format('woff'),
         url('../fonts/CenturyGothic.ttf') format('truetype'),
         url('../fonts/CenturyGothic.svg#CenturyGothic') format('svg');
}
@font-face {
    font-family: 'CenturyGothicStdBold';
    src: url('../fonts/CenturyGothicStdBold.eot');
    src: url('../fonts/CenturyGothicStdBold.eot') format('embedded-opentype'),
         url('../fonts/CenturyGothicStdBold.woff2') format('woff2'),
         url('../fonts/CenturyGothicStdBold.woff') format('woff'),
         url('../fonts/CenturyGothicStdBold.ttf') format('truetype'),
         url('../fonts/CenturyGothicStdBold.svg#CenturyGothicStdBold') format('svg');
}  
  
   
@font-face {
    font-family: 'nexa_lightregular';
    src: url('../fonts/Nexa Light-webfont.eot');
    src: url('../fonts/Nexa Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Nexa Light-webfont.woff2') format('woff2'),
         url('../fonts/Nexa Light-webfont.woff') format('woff'),
         url('../fonts/Nexa Light-webfont.ttf') format('truetype'),
         url('../fonts/Nexa Light-webfont.svg#nexa_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'nexa_boldregular';
    src: url('../fonts/Nexa Bold-webfont.eot');
    src: url('../fonts/Nexa Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Nexa Bold-webfont.woff2') format('woff2'),
         url('../fonts/Nexa Bold-webfont.woff') format('woff'),
         url('../fonts/Nexa Bold-webfont.ttf') format('truetype'),
         url('../fonts/Nexa Bold-webfont.svg#nexa_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}